# Translation Constants used in SectionCutFace tool
# CONSTANT="Phrase"
# Only edit between the "", never change the CONSTANT=
###
# Make a copy of the -EN-US file with your own locale suffix
# e.g. it would be SectionCutFace-FR.strings for the French version
# Any empty lines and lines starting with a '#' are ignored
# Do not include ' or " within translated strings within the "..."
# CONSTANT="Translated Text"
### PT-PT Português
DESC="Cria um Grupo com o Desenho de um Corte. O comando executa-se no Menu de Contexto (Rato Direito) sobre um Plano de Corte seleccionado. Na caixa de diálogo surgem as opções para a Cor da Face, Arestas, seu Bloqueio, Camada, Nomeando e Actualização da face relativamente ao plano de corte."

MENUTXT="Nova FaceDeCorte"
MENUTXTOD="Refazer FaceDeCorte"
V8ERROR="Desculpe! Funciona apenas no Sketchup 8 ou superior..."
PARAMS="Parâmetros da FaceDeCorte"
UPDATE="Actualizar a FaceDeCorte"
ADDING="Criar FaceDeCorte"
### Temp Cutter group name
CUTTER="Faca"
YES="Sim"
NO="Nao"
ONDEMAND="Manualmente"
DEFAULT="Sem_Material"
NOFACE="Sem_Face"
### Layer/Group Name prefix
SCUT="CRT"
### Dialog
TITLE="Parâmetros para a FaceDoCorte"
COLOR="Cor"
KEEP="Manter todas as arestas"
HIDE="Esconder Arestas"
LOCK="Bloquear"
GLUE="Auto-regenerar?"
LAYER="Camada"

SLAYER="Camada da Seção"
NAMING="Nomeando"
AFTER="Após Camada da Seção"
CUSTOM="Customized"
LNAME="Nome da Camada"
GNAME="Nome da FaceDeCorte"

SCENE="Visibilidade Cena"
CURSCENE="Cena Atual"
ALLSCENES="Todas Cenas"
NEWSCENE="Nova Cena"
SNAME="Nome da Cena"

### EOF
